Home Download Buy Blog Forum Support

Can't use package control

Can't use package control

Postby gmarques on Sat Sep 15, 2012 12:04 am

Hey

I've been using ST2 for college purpouses while I'm learning html/css/javascript, yet with a incredibly noob atitude: I wasn't using any plugins

I've heard about things like zen-coding and installed the package control via console.

now I am getting no response from st2 when I type Package Control: Install Package, and I found that when I enter it in the command pallete, the console reports this bug:

"UnicodeEncodeError: 'ascii' codec can't encode character u'\xe7' in position 12: ordinal not in range(128)"

Since I have noticed it, I googled it and found no answers that were related to sublime text2, or in my field of knowledge.


thanks in advance to anyone who can help me, and to those who can't but are willing to :)

edit to anyone who's having the same issue, I found a fix for my problem here
gmarques
 
Posts: 1
Joined: Fri Sep 14, 2012 11:55 pm

Return to Technical Support

Who is online

Users browsing this forum: Exabot [Bot], Yahoo [Bot] and 36 guests